.frame .middle,.footer .middle{width:900px}
.frame{margin:80px auto 0 auto;width:980px}
.footer{margin:0 auto;width:930px}
.footer .middle{text-align:center}
.footer .left,.footer .right,.footer .middle{height:140px}
.bg{width:100%;height:100%;background:url(../../im/login/background.png) no-repeat center top}
.dkb{position:absolute;z-index:10;left:600px;top:550px}
.logo{padding:30px 10px 0 10px}
.pnl{padding:0 10px 0 10px}
.logo img{width:60px}
.loginPnl{float:left;width:300px;position:relative}
.midPnl{float:left;width:300px;padding-left:25px;height:300px;background:url(../../im/login/login_bg.png) no-repeat top left}
.LanguageSelect{bottom:55px;left:685px;display:inline;position:relative;left:62%}
.regPnl{float:left;width:224px;height:300px;padding:22px 0 0 30px;background:url(../../im/login/login_bg.png) no-repeat top left}
.loginPnl h2,.regPnl h2{margin-bottom:20px}
.loginPnl p{margin:5px 0 0 0}
.loginPnl img{vertical-align:middle}
.loginPnl .indent{padding-left:70px;width:215px;font-size:.89em;margin-bottom:5px}
.indent div{margin:5px 0}
.loginPnl input{width:205px;border:0 none;margin:3px 0 3px 3px;display:none}
.loginPnl label{display:inline;float:left}
.loginPnl .button{width:215px;height:78px;font-size:.89em;padding-left:70px}
.loginPnl .secButton{float:left}
.loginPnl .loginButton{width:85px;padding-top:10px}
.loginPnl .helpText{clear:both}
.loginPnl .tips{float:right;width:95px;text-align:center}
.loginPnl .help{float:left;width:200px;text-align:center;display:inline}
.midPnl .registButton{overflow:hidden;padding:5px 0 10px 0}
.midPnl .helpLink{float:left;font-size:.89em;margin-left:10px;margin-top:10px}
div.dialogue{display:none;position:absolute;left:50px;bottom:215px;width:181px;height:117px;z-index:9;padding:20px 20px 0 20px;text-align:left;vertical-align:middle;background:url(../../im/login/helpTips.png) no-repeat}
.bgSpan{border:0;background:url(../../im/login/login_inputBg.jpg) no-repeat;height:27px;width:214px;display:block}
.premierText{font-size:11px;font-weight:bold}
.dashborder{border-top:dashed 1px #999;padding-top:10px}
.rhtbanner{margin-top:20px}
.login_right h3{font-weight:bold;font-size:1.1em}
.login_right ul{padding:15px -1 0 5px}
.login_right>ul>li{background:url("../../im/links_arrow.png") no-repeat scroll 0 82% transparent;padding:6px 0 0 12px}
.contact_us{padding-top:15px}
.contact_us h3{font-weight:bold;font-size:1.1em;padding-bottom:10px}
.js_helper_hidden_accessible{left:-30em;position:absolute;width:0}
span.js_checkbox{background:url(../../im/virtual_keyboard_logo.png) no-repeat scroll 0 0 transparent;display:block;float:left;margin-right:2px;padding-bottom:15px;background-position:0 0;cursor:pointer;width:60px;height:80px}
#dynamicKeyboard label{color:#00a4e8;width:auto!important;cursor:pointer;padding-top:30px}
.notifyMessageBanner{background-color:#f7f7f7;color:#333;margin:10px auto 20px;padding:6px 0 0;width:900px;float:left}
.notifyMessageBanner .notifyMessageBannerInner{background-color:#f7f7f7}
.notifyMessageBanner .notifyContent{background:url("../../im/notify/blue_information.gif") no-repeat scroll 15px 7px transparent;background-color:#f7f7f7;min-height:32px;padding:6px 15px 14px 51px;word-spacing:2px;line-height:15px;float:left}
.notifyMessageBanner .notifyContent p{margin:0;text-align:left}
.notifyMessageBanner a.external{background-image:url("../../im/notify/external_blue.png");background-position:100% 50%;background-repeat:no-repeat;display:inline;padding:2px 17px 2px 0}
body{font-family:'Source Sans Pro';padding:0 65px;background-color:#f7f7f7;background-image:none}
select{height:40px;margin-bottom:15px;width:300px;font-size:14px;font-weight:normal;color:#500a28;border-radius:5px 0 5px 0;background-color:white;border:1px solid #bfbfbf;font-family:'Source Sans Pro'}
input[type="text"]{width:360px;height:40px;border-radius:5px;border:1px solid #736464;display:block;background-color:#fff;font-size:16px;color:#736464;font-family:'Source Sans Pro';font-weight:normal;padding:0 0 0 15px}
input[type="password"]{width:360px;height:40px;border-radius:5px;border:1px solid #736464;display:block;background-color:ffffff;font-size:16px;color:#736464;font-family:'Source Sans Pro';font-weight:normal;padding:0 0 0 15px}
#header{background-image:url('../../im/bir_classic/logo-barclays.png');background-repeat:no-repeat;background-position:center left;background-size:179px 30px;padding:0 50px 15px 50px;border-left:50px solid transparent;background-color:white;z-index:10;position:relative}
.btn a.directional_0{background-image:none;height:45px;line-height:45px;width:100%;background-color:#0076b6;min-width:120px;border:0;color:#fff;border-radius:100px;font-size:14px;padding:0}
.btn a.directional_0 em{display:none}
.btn a.directional_0:hover{background-color:#fa622f!important}
.btn a.directional_0:active{background-color:#ea511e!important;color:#fff!important}
.btn a.functional:hover{color:#fa622f!important;border:solid 1px #fa622f!important}
.btn a.functional:active{color:#ea511e!important;border:solid 1px #ea511e!important}
.btn a.functional span:active{color:#ea511e!important;text-decoration:none!important}
.btn a.navigational:active{color:#ea511e!important;border:solid 1px #ea511e!important}
.btn a.navigational:hover{color:#fa622f;border:solid 1px #fa622f}
a:hover{text-decoration:underline}
a:active{text-decoration:underline;color:#dd2e52!important}
a span:active{color:#dd2e52!important;text-decoration:underline}
.btn a.functional{background-image:none;height:45px;line-height:45px;border:1px solid #0074a6;background-color:#fff;color:#0074a6;border-radius:100px;font-size:14px;text-align:center;width:100%}
.btn a.functional em{display:none}
.btn a.functional .arrow{display:none}
.btn a.navigational{background-image:none;height:45px;line-height:45px;width:100%;background-color:#0076b6;min-width:120px;border:0;color:#fff;border-radius:100px;font-size:14px}
.btn a.navigational em{display:none}
.btn a.navigational .arrow{display:none}
.btn a.default{min-width:160px;height:45px;line-height:45px;border:1px solid #0074a6;background-color:#fff;color:#0074a6;border-radius:100px;font-size:14px;padding:0!important;background-image:none;width:100%}
.btn a.default:hover{background-color:#e5f7fd}
.btn a.default span{display:none}
.footer{width:100%;margin-top:15px;background-color:white}
.footer .left{display:none}
.footer .right{display:none}
.footer .middle{width:100%;padding:15px 20px 20px 20px;height:100%;background:0}
.footer .middle ul li a{color:#f0325a;font-size:14px}
#footer{position:absolute;background:white;width:100%;bottom:-123px;text-align:center;height:100px}
#footer #footer_center_long{width:auto;float:none;height:auto}
#footer_links li{border-left:1px solid #0074a6}
#footer_links a{color:#0074a6;font-size:14px}
#footer_left_long{display:none}
ul#menu li a{background-color:transparent!important;padding:7px 0;font-weight:normal;font-size:16px;color:#0074a6}
.btn a.actional{height:auto;padding:6px 0;width:88px;text-align:center;border-radius:100px;background-color:#0076b6;font-size:16px;font-weight:normal}
#altnav ul li{color:#00395d;font-weight:normal;font-size:17px}
#altnav a img{display:none}
#altnav ul .btn.fr{margin-top:0!important;margin-left:10px}
#altnav ul li strong{text-decoration:underline;font-weight:normal}
.options_tabs li.current a span{display:none}
#options_tabs{display:none}
.frame{margin:0;width:100%;margin-top:50px}
.frame .left{display:none}
.frame .middle{width:100%}
.frame .logo{height:70px;border-bottom:1px solid #e5ebee;padding:20px 0 0 55px;line-height:50px;box-shadow:0 1px 1px 0 #d5d5d5;background-color:white}
.frame .font3{width:100%;display:block}
.frame .right{position:absolute;top:119px;left:65px;width:100%;padding:0;margin:0;height:140px;background-size:60% auto;background-repeat:no-repeat;background-position:left;background-color:white}
.pnl{margin:175px 55px 70px 55px;display:block;padding:0;overflow:hidden}
.bgSpan{height:auto}
.pnl .btn{position:static}
.pnl .loginPnl{width:45%;background-color:rgba(181,173,173,0.2);height:680px;padding:30px 20px 30px 30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.pnl .loginPnl form{border-right:1px solid #cbcbcb;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;height:665px}
.pnl .loginPnl .ssc_form_label{display:block;font-size:14px;color:#500a28;overflow:hidden;margin-bottom:10px}
.pnl .loginPnl .ssc_form_label input{width:100%}
.pnl .loginPnl .ssc_form_value{display:block}
.pnl .loginPnl .button{width:auto;padding:0}
.pnl .loginPnl .loginButton{float:none;width:auto}
.pnl .loginPnl .btn a.directional_0{width:120px;height:40px;line-height:41px;border:1px solid #fa551e;background-color:#fa551e;color:#fff;border-radius:5px;font-size:16px;font-weight:bold;padding-left:24px;padding-right:24px;text-align:center;margin:20px 0;transform:translate(-25%,33%);float:right}
.loginPnl span.js_checkbox{top:-10px;position:relative}
.pnl .loginPnl .secButton{float:none;position:absolute;right:10px;width:90px}
.loginPnl form .indent{font-size:13px;font-family:'Source Sans Pro';color:#500a28;padding:0;width:100%;text-align:right;margin-top:20px;transform:translate(0px,70px)}
.loginPnl form .font3{display:none}
.loginPnl form p{position:absolute;width:80%!important}
#dynamicKeyboard label{position:absolute;color:#f0325a;left:0;font-size:13px;font-family:'Source Sans Pro Semibold'}
.forgot_your_title_div a,.terms_conditions_link a{font-family:'Source Sans Pro Semibold'}
.indent div{margin:16px 0}
.loginPnl .help{margin-top:25px}
.loginPnl .tips{margin-top:115px;margin-right:60px;font-family:'Source Sans Pro Semibold'}
.pnl .midPnl{width:30%;padding:50px 25px 0 35px;height:680px;background-color:rgba(181,173,173,0.2);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-image:none}
.pnl .midPnl .font3{font-size:14px;color:#500a28;font-weight:normal}
.pnl .midPnl p span{font-size:14px;color:#5a4b4b}
.pnl .midPnl .registButton .btn{width:100%}
.pnl .midPnl .registButton .btn a.functional{width:120px;height:40px;font-weight:bold;line-height:41px;border:1px solid #fa551e;background-color:#fff;color:#fa551e;border-radius:5px;font-size:16px;font-family:'Source Sans Pro Semibold';padding-left:24px;padding-right:24px;text-align:center;margin:20px 0}
.dashborder{border-top:0;color:#5a4b4b;font-size:14px}
.dashborder .btn{width:100%}
.dashborder .btn a{width:120px;height:40px;font-weight:bold;line-height:41px;border:1px solid #fa551e;background-color:#fff;color:#fa551e;border-radius:5px;font-size:16px;font-family:'Source Sans Pro Semibold';padding-left:24px;padding-right:24px;text-align:center}
.dashborder .contact_us{font-size:14px;color:#be0028;font-family:'Source Sans Pro Semibold';display:block}
.dashborder .contact_us p{display:inline-block}
.registButton form{text-align:right;border-bottom:1px solid #cbcbcb;padding-bottom:20px}
.registButton form .helpLink{float:none}
.rhtbanner img{width:100%}
.pnl .regPnl{width:20%;background-color:white;float:right;padding:0;height:550px;text-align:right;background-image:none}
.pnl .regPnl .login_right{background-color:#f7f7f7;border-top:4px solid #dc0032;border-image:linear-gradient(to right,#dc0032,#af144b);border-image-slice:1;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 20px 0 20px;width:100%!important;margin-bottom:5px;font-family:'Source Sans Pro Semibold'}
.pnl .regPnl .login_right h3{color:#870a3c!important;font-size:16px;font-weight:normal!important;padding:5px 0}
.pnl .regPnl .login_right ul li{color:#870a3c;font-size:14px;font-family:'Source Sans Pro Light';font-weight:300;padding:8px 0;border-top:1px solid #d9d9d9;background-image:none}
.ssc_form_table{width:90%}
.ssc_form_table .bgSpan{width:100%;background:0}
.ssc_form_table input{width:96%}
.btn a.directional{height:35px;padding:0!important;min-width:170px;text-align:center;border-radius:100px;background-color:#fff;font-weight:normal!important;margin-top:6px;color:#0076b6;border:1px solid #0076b6;line-height:35px;font-size:14px}
.loginPnl .errorSummary{display:block;overflow:hidden;width:86%;margin-bottom:20px}
.loginPnl .errorSummary p{position:static}
tr.errorDetails td{padding:0 0 10px 0}
.virtual_keyboard_logo{float:none;position:absolute;left:30px;bottom:235px}
.virtual_keyboard{width:40px;bottom:-55px;transform:translate(-100%,0%);position:relative;float:left;left:-120px}
.forgot_your_title_div{position:relative;text-align:right}
.sec_button_logo{width:90px;bottom:-120px;transform:translate(-20%,-20%);position:relative;right:50px}
.terms_conditions_link{padding-top:10px;margin-left:70px}
@font-face{font-family:'Source Sans Pro';src:url('../../fonts/SourceSansPro-Regular.ttf') format('truetype');font-weight:normal;font-style:normal}
@font-face{font-family:'Source Sans Pro Bold';src:url('../../fonts/SourceSansPro-Bold.ttf') format('truetype');font-weight:normal;font-style:normal}
@font-face{font-family:'Source Sans Pro Light';src:url('../../fonts/SourceSansPro-Light.ttf') format('truetype');font-weight:normal;font-style:normal}
@font-face{font-family:'Source Sans Pro Semibold';src:url('../../fonts/SourceSansPro-Semibold.ttf') format('truetype');font-weight:normal;font-style:normal}
@font-face{font-family:'Brave Sans Regular';src:url('../../fonts/BraveSans-Regular.ttf') format('truetype');font-weight:normal;font-style:normal}
.dashborder .contact_us img{display:none}
@media only screen and (max-width:1024px){.pnl .midPnl{padding:50px 15px 0 15px}
.pnl .loginPnl .btn a.directional_0{min-width:100px;transform:translate(-9%,45%)}
.loginPnl span.js_checkbox{top:-8px;left:6px}
#dynamicKeyboard label{left:6px;margin-top:6px}
.sec_button_logo{bottom:-133px;left:-21px}
.notifyMessageBanner .notifyMessageBannerInner{width:634px}
.loginPnl .tips{top:13px;left:34px;position:relative}
.loginPnl .help{margin-top:-15px;margin-left:30px}
.pnl .regPnl .login_right{padding:0 5px}
.pnl .regPnl .login_right h3{font-size:16px}
.dashborder .contact_us img{display:none}
#LangSelect\:userLangauge{width:100px;font-size:14px}
}
.welcome-title{font-size:2.875rem;font-family:'Source Sans Pro';line-height:1.17391}
.jumbo-org-title{font-weight:normal;color:#af144b}
.jumbo-title{color:#500a28;font-family:'Source Sans Pro'}
.jumbo-content{padding:0 20px;margin-bottom:20px}
.aperture-left{position:relative}
.aperture-left::before{background-color:#00aeef;border:2px solid #00aeef;border-radius:10px;content:'';display:inline-block;height:100px;position:absolute;left:0;top:0;width:1px;z-index:2;display:none}